# Done to increase the memory available to gradle.
org.gradle.jvmargs=-Xmx1G
# Fabric Properties
# check these on https://modmuss50.me/fabric.html
minecraft_version=26.1.2
# Official mappings are used for 26.1.2
loader_version=0.19.3
# Mod Properties
mod_version=0.0.1
maven_group=de.winniepat
archives_base_name=ParrotMod
# Dependencies
# check this on https://modmuss50.me/fabric.html
fabric_version=0.151.0+26.1.2
modernui_version=3.13.0